Page MenuHomePhabricator

Close New England Wikimedians wiki
Closed, ResolvedPublic

Description

New England Wikimedians has decided they do not need their wiki anymore. I have put a shutdown notice on ne-wikimedians.org. Once the wiki is shut down I will point the domain name to their meetup page, per their request.

Event Timeline

Harej created this task.Sep 4 2015, 9:29 PM
Harej raised the priority of this task from to Normal.
Harej updated the task description. (Show Details)
Harej added a project: Wikimedia-DC.
Harej added subscribers: Harej, Isarra, Emufarmers, Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2015, 9:29 PM
Krenair added a subscriber: Krenair.Sep 6 2015, 4:52 PM
Emufarmers closed this task as Resolved.Sep 14 2015, 12:47 AM
Emufarmers claimed this task.

Done.

Harej moved this task from Backlog to Done on the Wikimedia-DC board.Oct 20 2015, 6:13 AM